.whatsapp_float {
	position:fixed;
	width:60px;
	height:60px;
	bottom:26px;
	/*right:85px;*/
	left:28px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
        font-size:30px;
	box-shadow: 2px 2px 3px #999;
        z-index:100;
}


a.whatsapp_float:hover {
color:#e3e3e3;
text-decoration:none;
}

.whatsapp-icon {
	margin-top:16px;
}
/* for mobile */
@media screen and (max-width: 767px){
     .whatsapp-icon {
	 margin-top:10px;
     }
    .whatsapp_float {
        width: 40px;
        height: 40px;
        bottom: 23px;
        /*right: 22px;*/
        font-size: 22px;
    }
}
